include ':app', ':view', ':ucrop', ':WaterWaveProgress', ':media_share_lib', ':joevideolib'//, ':RxGalleryFinal', ':Aria', ':datashare', ':AriaAnnotations'

project(':media_share_lib').projectDir = new File('media/share_library')
